Turnover Type
curl --request GET \
--url 'https://{{baseUrl}}/classifier/turnoverType' \
--header 'Authorization: Bearer <token>'import requests
url = "https://{{baseUrl}}/classifier/turnoverType"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{{baseUrl}}/classifier/turnoverType', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"code": "FORMER_TURNOVER",
"businessUnit": "sandbox"
},
{
"code": "EXPECTED_TOTAL_CASH_TURNOVER",
"description": "The sum of monthly planned cash withdrawals (EUR)",
"businessUnit": "sandbox"
}
]Classifiers
Turnover Type
GET
/
classifier
/
turnoverType
Turnover Type
curl --request GET \
--url 'https://{{baseUrl}}/classifier/turnoverType' \
--header 'Authorization: Bearer <token>'import requests
url = "https://{{baseUrl}}/classifier/turnoverType"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{{baseUrl}}/classifier/turnoverType', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"code": "FORMER_TURNOVER",
"businessUnit": "sandbox"
},
{
"code": "EXPECTED_TOTAL_CASH_TURNOVER",
"description": "The sum of monthly planned cash withdrawals (EUR)",
"businessUnit": "sandbox"
}
]âI